alte Browser kein Zugriff aus WebUI

  • Hallo zusammen,


    kann jemand bestätigen oder widerlegen, dass es Problem beim Zugriff aufs UI gibt, wenn man nur den guten alten IE8 (Server 2003 R2 x64) zur Verfügung hat? Nach der Eingabe der Logindaten gibt es nur den blauen Hintergrund. Ein alter installierter Opera-Browser zeigt das gleiche Verhalten....und was aktuelles gibt es ja für das Senioren-OS nicht mehr :-/

    Cache löschen etc. wurde natürlich durchgeführt.

  • Chrome nix, Opera will auch nicht updaten und Firefox auch nicht :/

    Komme in diesem Fall auch nicht vom OS weg und habe kein VPN für den direkten Zugriff.

  • kann jemand bestätigen oder widerlegen, dass es Problem beim Zugriff aufs UI gibt, wenn man nur den guten alten IE8 (Server 2003 R2 x64) zur Verfügung hat? ...

    Ja, kann ich ...

    Habe noch ein WinXP auf der VM laufen und da läuft auch nur mehr der IE8. Schmeiße also mal den Link zur TVS-882 (4.3.3) an:





    Da sehe ich mehrere Probleme, die da zusammen spielen:

    • Ein Adobe Flash Player, denn ich nicht habe ...
    • Eine veraltete Java-Version, die sich unter IE8, bzw. WinXP auch nicht upgraden lässt.

    Letztendlich bleibt nach der Anmeldung der Bildschirm "blau", denke da sollten jetzt Flash und JavA die Arbeit machen, sind aber nicht mehr kompatibel.



    Wo ich gerade dabei bin, teste ich auch gleich die "alte" NAS mit der 4.1.4 -> voila



    Die alten QTS hatten da noch sprechendere Fehlermeldungen. (Flash meckert hier auch, macht aber keine Zicken)



    Dafür funktioniert die 4.1.4 auch mit dem IE8 ;-) auf der alten NAS

  • Dass nicht auf die aktuellen Versionen upgedatet werden kann ist klar. Hier ist ein etwas älterer Installer gefragt. Mal sehen, vielleicht findet sich noch was in den Tiefen meines Archivs.

  • Schon die portablen Version von den verschiedenen Browsern ausprobiert? Es gibt ja auch noch Safari, Chromium, usw.

  • Server 2008R2 mit IE 11 kein Problem

  • Ich prüfe das heute abend noch ein mal, aber FireFox portable hatte ich (*grübel*) schon versucht. An Flash (*grusel*) und Java habe ich ehrlich gesagt nicht gedacht.

  • An Flash (*grusel*) und Java habe ich ehrlich gesagt nicht gedacht.

    Zumindest bis QTS 4.2.x wird beides nicht benötigt. Flash vermutlich nur für das Photo_Login. Das lässt sich jedoch abstellen.

    Einfach mal so die aktuelle Version von Firefox ESR versuchen.

  • IE8 (32bit und 64bit, Sicherheitseinstellungen quasi deaktiviert), Opera Version 12.17. Keine Chance. Opera, Chrome und Firefox finde ich keine (nicht suspekten) Downloadmöglichkeiten. Chromium Portable startet nicht .


    Hat jemand noch eine antike Version in seinem Fundus? Bin etwas ratlos, ob es was anderes als veralteter Browser sein kann.

    Handelt sich um eine TS-831XU mit 4.34.0516

  • Öh..ok ESR sagte mir nichts.

    Chip meide ich

    Computerbild ebenfalls

    Giga nicht auf dem Schirm gehabt

    Techworld sagt mir nichts


    Bei den Herstellern landete ich immer bei den aktuelle Versionen.

    Der Heise-Link zur ESR war die Lösung! Vielen Dank!

    Schlechtes Google-Fu gehabt heute :)

  • Ich verfüge, gerade im Eifer des Gefechtes, über das unheimliche Talent am Ergebnis vorbeizusuchen(-googeln). :D

    Oder denke zu kompliziert.